div, p{
    display: inline;
}

.fig1{
    background-color:lightgreen;
    padding: 20px 130px 100px 20px;
    margin: 20px;
    margin-left: 40px;
    border-radius: 5px;
    float: left;
}

.fig2{
    background-color:lightgreen;
    padding: 20px 130px 100px 20px;
    margin: 20px;
    margin-left: 40px;
    border-radius: 5px;
    float:right;
}

